Gitweb:
https://git.exim.org/exim.git/commitdiff/f39bb672424423847bce771bc31f5c13f2eb4185
Commit: f39bb672424423847bce771bc31f5c13f2eb4185
Parent: 03976d0d27f005d68d6a37b418f168f687d49447
Author: Jasen Betts <jasen@???>
AuthorDate: Mon Feb 22 13:37:24 2021 +0000
Committer: Jeremy Harris <jgh146exb@???>
CommitDate: Mon Feb 22 13:37:24 2021 +0000
Testsuite: fix error message. Bug 2700
---
test/runtest | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/test/runtest b/test/runtest
index 93a4b74..ed01ba7 100755
--- a/test/runtest
+++ b/test/runtest
@@ -3047,7 +3047,7 @@ my $eximinfo = "$parm_exim -d -C $parm_cwd/test-config -DDIR=$parm_cwd -bP exim_
chomp(my @eximinfo = `$eximinfo 2>&1`);
die "$0: Can't run $eximinfo\n" if $? == -1;
-warn 'Got ' . $?>>8 . " from $eximinfo\n" if $?;
+warn 'Got ' . ($?>>8) . " from $eximinfo\n" if $?;
foreach (@eximinfo)
{
if (my ($version) = /^Exim version (\S+)/) {